.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99aadd7b-f928-7282-abc1-ff6f6aa7a356 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb4673d1-6d0a-4d62-ff03-27f123e7b9e1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf41858c-fd06-7dc0-9351-b775bbf5bbf4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
